Moves period count from one specified count date to another one.
Use this method if you want to move period count from one specified count date to another one in the store current period. Permissions: Unit users.
Path Parameters
- Type: stringFormat: date-timeсount
Date requiredDate of a count to be moved from
- Type: stringFormat: date-timenew
Count Date requiredDate of a count to be moved to, should be an end-of-period date
Query Parameters
- Type: booleanoverwrite
Existing Count Used to define if to overwrite the count existing on the new count date with the one that is being moved from the old count date. Available values: false - skip moving (set by default if the parameter is missed), true - overwrite
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
- 200
OK
Request Example for post/v2/Counts/PeriodData/{сountDate}/Move/{newCountDate}
curl /v2/Counts/PeriodData/2026-10-16T20:54:18.534Z/Move/2026-10-16T20:54:18.534Z \
--request POST \
--header 'DCKey: YOUR_SECRET_TOKEN'
No Body
